<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Employee Add</title>

    <!-- if there must be multiple plugins, put here -->
    <link rel="stylesheet" th:href="@{assets/vendors/select2/select2.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/select2-bootstrap-theme/select2-bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.css}">
    <!-- end -->
    <div th:replace="fragments/side-menu-header :: css-side"></div>

</head>

<body>
    <div class="container-scroller">
        <!-- partial:../../partials/_navbar.html -->
        <nav th:replace="fragments/side-menu-header :: navbar"></nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:../../partials/_sidebar.html -->
            <nav th:replace="fragments/side-menu-menu :: sidebar"></nav>
            <!-- partial -->
            <div class="main-panel">
                <!-- content wrapper -->
                <div class="content-wrapper">
                    <div class="page-header">
                        <h3 class="page-title"> Employee Add </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="/dashboard">Dashboard</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Employee Add</li>
                            </ol>
                        </nav>
                    </div>

                    <div class="col-12">
                        <div class="card">
                            <form>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-12 mx-auto">
                                        <div class="text-center d-flex justify-content-center bd-highlight mb-3">
                                            <ul class="nav nav-pills nav-pills-custom" id="pills-tab" role="tablist">
                                                <li class="nav-item">
                                                    <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-health" role="tab" aria-controls="pills-home" aria-selected="true"> Personal Data </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-career" role="tab" aria-controls="pills-profile" aria-selected="false"> Company Data </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" id="pills-contact-tab" data-toggle="pill" href="#pills-music" role="tab" aria-controls="pills-contact" aria-selected="false"> Payroll </a>
                                                </li>
                                            </ul>
                                        </div>
                                        
                                        <div class="tab-content tab-content-custom-pill" id="pills-tabContent">
                                            <div class="tab-pane fade show active" id="pills-health" role="tabpanel" aria-labelledby="pills-home-tab">
                                                <h5 class="text-danger">Personal Data</h5>
                                                <hr>
                                                <div th:replace="employee/employee-add-personal-data :: personal-data"></div>
                                            </div>

                                            <div class="tab-pane fade" id="pills-career" role="tabpanel" aria-labelledby="pills-profile-tab">
                                                <h5 class="text-danger">Company Detail</h5>
                                                <hr>
                                                <div th:replace="employee/employee-add-company-detail :: company-detail"></div>
                                            </div>

                                            <div class="tab-pane fade" id="pills-music" role="tabpanel" aria-labelledby="pills-contact-tab">
                                                <h5 class="text-danger">Payroll</h5>
                                                <hr>
                                                <div th:replace="employee/employee-add-payroll :: payroll"></div>
                                            </div>
                                        </div>
                                        
                                    </div>
                                </div>
                            </div>

                            <div class="card-footer d-flex justify-content-center bd-highlight mb-3">
                                <div class="row">
                                    <button type="submit" class="btn btn-light btn-fw btn-sm">Reset</button>
                                    &nbsp;
                                    <button type="submit" class="btn btn-primary btn-fw btn-sm">Save</button> 
                                </div>
                            </div>
                            </form>
                        </div>
                    </div>
                </div>
                <!-- content-wrapper ends -->
                <!-- partial:../../partials/_footer.html -->
                <footer th:replace="fragments/side-menu-footer :: footer"></footer>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    
    <div th:replace="fragments/side-menu-footer :: js"></div>

    <!-- Plugin js for this page -->
    <script th:src="@{assets/vendors/select2/select2.min.js}"></script>
    <script th:src="@{assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.js}"></script>
    <!-- End plugin js for this page -->
    <!-- Custom js for this page -->
    <script th:src="@{assets/js/tabs.js}"></script>
    <script th:src="@{assets/js/select2.js}"></script>
    <script th:src="@{assets/js/formpickers.js}"></script>
    <script>
        $('.datepicker').datepicker({
			format : 'yyyy-mm-dd',
        });
    </script>
    <!-- End custom js for this page -->
</body>

</html>